<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>CSS Introduction Activity</title>
			<style type="text/css">
			p {color: orange;}
			</style>

			<link rel="stylesheet" type="text/css" href="./index.css">
	</head>

	<body>
		<!-- Different ways to include CSS -->
		<p style="color:red;">Apply Inline Styling Here.</p>
		<p>Apply Internal Styling Here.</p>
		<p id="line3">Apply External Styling.</p>

		<!-- CSS Selectors -->
		<h1>CSS Introduction Activity</h1>
		<h2 id="head2">The following are things you will learn in the bootcamp</h2>
		
		<h3>Language To Be Learned</h3>
		<ol>
			<li class="languages">Hypertext Markup Language</li>	
			<li class="languages">Cascading Style Sheet</li>	
			<li class="languages">Javascript</li>	
		</ol>

		<h3>Tools To Be Used</h3>
		<ol>
			<li class="tools">Sublime Text</li>
			<li class="tools">Postman</li>
			<li class="tools">Heroku</li>
			<li class="tools">Gitlab</li>
		</ol>
			
		<!-- Combinator Selectors (Adjacent Sibling, Gen. Sibling, etc) -->
		<section>
				<h4>Other Things to be learned</h4>
				<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
				<ul>
					<li>Node.js</li>
					<li>Express.js</li>
					<li>React.js</li>
					<li>MongoDB</li>
				</ul>

				<p>
					Web development is a continuous process. Never stop learning and always look for ways to innovate.	
				</p>

		</section>


	</body>
</html>